/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.4
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */


#menu-item-345:first-child a {pointer-events: none;cursor: pointer;}
#menu-item-344:first-child a {pointer-events: none;cursor: pointer;}

.menu-sector {cursor: pointer;}
.menu-region {cursor: pointer;}
.pointer {cursor: pointer;}

 
.magazine .single-featured-image {
    text-align: center !important;
    width: 60% !important;
    margin: auto !important;
}

.post-thumb-custom {
	
	
}

.post-image-custom {
	
	max-width: 60%;
    height: auto;
	margin: auto;
}

.splash-extra .stream-item-below-post-content{
	display: none !important;
}
.splash-extra .stream-item-below-post{
	display: none !important;
}
.splash-extra .stream-item-above-post{
	display: none !important;
}
.splash-extra .stream-item-above-post-content {
	display: none !important;
}
.single-job .stream-item-below-post-content{
	display: none !important;
}
.single-job .stream-item-below-post{
	display: none !important;
}
.single-job .stream-item-above-post{
	display: none !important;
}
.single-job .stream-item-above-post-content {
	display: none !important;
}

nav.fixed-nav {
    background-color: #1f2024 !important;
}